uuid: 2d512c8e-96c1-4e74-bc3c-8a775b9039e0
langcode: en
status: true
dependencies:
  module:
    - focal_point
name: landscape_small
label: 'Landscape 4:3 480'
effects:
  2ea8651c-be20-48e8-bdab-aafa2c8317c6:
    uuid: 2ea8651c-be20-48e8-bdab-aafa2c8317c6
    id: focal_point_scale_and_crop
    weight: 1
    data:
      width: 480
      height: 360
      crop_type: focal_point
  5426aab3-a2c9-47fb-b9a7-73eb5a518f1d:
    uuid: 5426aab3-a2c9-47fb-b9a7-73eb5a518f1d
    id: image_convert
    weight: 2
    data:
      extension: jpg
